## org.jfree.ui.about.resources
Class AboutResources_fr

    java.lang.Object
      java.util.ResourceBundle
          java.util.ListResourceBundle
              org.jfree.ui.about.resources.AboutResources_fr

    public class AboutResources_fr

extends java.util.ListResourceBundle

A resource bundle that stores all the user interface items that might need localisation.

Author:
  Anthony Boulestreau

Nested Class Summary

Nested classes/interfaces inherited from class java.util.ResourceBundle
`java.util.ResourceBundle.Control`

Field Summary

Fields inherited from class java.util.ResourceBundle
`parent`

Constructor Summary
`AboutResources_fr()` Default constructor.

Method Summary
`java.lang.Object[][]` `getContents()` Returns the array of strings in the resource bundle.

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject, handleKeySet`

Methods inherited from class java.util.ResourceBundle
`clearCache, clearCache, containsKey, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, keySet, setParent`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AboutResources_fr

    public AboutResources_fr()

  Default constructor.

Method Detail

### getContents

    public java.lang.Object[][] getContents()

  Returns the array of strings in the resource bundle.

  Specified by:
    `getContents` in class `java.util.ListResourceBundle`
  Returns:
    the resources.